Loading...
Searching...
No Matches
cat_inode.hpp File Reference
Private

base object for all inode types, managed EA and FSA, dates, permissions, ownership, ... More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "ea.hpp"`
`#include "integers.hpp"`
`#include "mask.hpp"`
`#include "user_interaction.hpp"`
`#include "filesystem_specific_attribute.hpp"`
`#include "datetime.hpp"`
`#include "cat_nomme.hpp"`
`#include "archive_aux.hpp"`

Go to the source code of this file.

## Classes

class | libdar::cat_inode
| the root class for all cat_inode More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

base object for all inode types, managed EA and FSA, dates, permissions, ownership, ...

Definition in file cat_inode.hpp.